S
Prev | Orchestra Opcodes and Operators | Next

## S

S — Returns an S-type equivalent of an init-time or k-rate argument.

## Description

Returns a string containg the numeric value of its argument.

## Syntax

    S(x) (control-rate or init-rate arg)

## See Also

a, k, abs, exp, frac, int, log, log10, sqrt

## Credits

V Lazzarini, 2016. New in version 6.07

Prev | Up | Next
rtclock | Home | s16b14